RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.5

Fluentd input plugin that responses with HTTP status 200. Can be used for elb healthcheck.

版本列表:

  1. 0.0.5 - June 01, 2018 (9.5 KB)
  2. 0.0.4 - February 28, 2016 (9.5 KB)
  3. 0.0.3 - February 28, 2016 (9.5 KB)
显示所有 (5 个版本)

Runtime 依赖关系 (2):

  • cool.io < 1.5.0, >= 1.2.0
  • fluentd < 2, >= 0.12.0
  • 所有者:

    作者:

    • Junjie Chen

    SHA 256 checksum:

    50e5c0ea6f5b900cfc9acb4e1d16a2d188ccfa372546df15edf884e775377b59

    下载总次数 13,535

    这个版本 6,684

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License, Version 2.0

    需要的 Ruby 版本: >= 0

    相关链接: